# Custom Position

{% hint style="info" %}
To use the Web SDK please [install ](/how-to-install.md)the snippet first.
{% endhint %}

When this is applied, it will be always visible.&#x20;

It will no longer listen to certain commands or execute some callbacks.

{% hint style="warning" %}
Affected commands: show, onopen and onclose.

Affected callbacks: onopen, onclose
{% endhint %}

### HTML

To open GetComplied modal use the following tag.&#x20;

```markup
<gc-prompt-container></gc-prompt-container>
```

Or you can add a property to any element.

```markup
<div gc-prompt-container></div>
```

To you the correct javascript implementation please check the Events section.

```javascript
getComplied.container = document.getElementById('yourElementId');
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.getcomplied.com/web-sdk/in-a-custom-less-than-div-greater-than-iframe-like.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
